Source: openstack-ceilometer
Version: 7.0.3-1.el7~mos2
Binary:
  - openstack-ceilometer-polling
  - openstack-ceilometer-compute
  - openstack-ceilometer-central
  - openstack-ceilometer-common
  - openstack-ceilometer-collector
  - python-ceilometer
  - openstack-ceilometer-ipmi
  - openstack-ceilometer-api
  - openstack-ceilometer-notification
Build_time: 2017-03-30-13-13-22
Code_project:
  ceilometer: 0071a39983d8d305d67cb308a0673f783018ecd1
  ceilometer-build: 3b3b0c1b71de5eba65474bb0661e3caf1b07a23a
